{
  "id": 5014079,
  "name": "People of State of Illinois, Defendant in Error, v. Walter Donald O'Brien, Plaintiff in Error",
  "name_abbreviation": "People v. O'Brien",
  "decision_date": "1949-03-01",
  "docket_number": "Gen. No. 44,670",
  "first_page": "215",
  "last_page": "215",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 215"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 436,
    "ocr_confidence": 0.454,
    "sha256": "4b251fa1497c39f577121ca736711dcb3d73f7e313c86635a23542d3831f2541",
    "simhash": "1:f75f0800f2eebb78",
    "word_count": 69
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois, Defendant in Error, v. Walter Donald O\u2019Brien, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Joseph Lustfield, for plaintiff in error; John S. Boyle, State\u2019s Attorney, for defendant in error; John T. Gallagher, John J. Phillips and John L. Henrick, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois, Defendant in Error, v. Walter Donald O\u2019Brien, Plaintiff in Error.\nGen. No. 44,670.\nopinion filed March 1, 1949;\nreleased for publication April 26, 1949.\nJoseph Lustfield, for plaintiff in error; John S. Boyle, State\u2019s Attorney, for defendant in error; John T. Gallagher, John J. Phillips and John L. Henrick, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0215-01",
  "first_page_order": 237,
  "last_page_order": 237
}
